locked
smart-card & pssc configuration file. Error message Some or all identity references could not be translated RRS feed

  • Question

  • I am attempting to configure a pssc file with required groups for smart-card authentication. I have added the following line to the .pssc:

    RequiredGroups = @{ or = 'smartcard-logon' } but I keep receiving the following error message when attempting to register the file:

    Register-PSSessionConfiguration : Some or all identity references could not be translated.
    At line:1 char:1

    If I remove the line the file registers fine and if I run test-pssessionconfigurationfile I receive "True".

    I tried with powershell 5.1.14393.2368 first and then 6.0.4
    • Edited by dp4205 Wednesday, August 15, 2018 12:18 PM
    Wednesday, August 15, 2018 12:17 PM

All replies